> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plugkit.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Répondre à un commentaire Instagram (instagram_business_manage_comments)



## OpenAPI

````yaml /api-reference/openapi.json post /v1/accounts/{id}/comments/{commentId}/reply
openapi: 3.0.0
info:
  title: orsay-api
  description: API unifiée réseaux sociaux — Instagram & WhatsApp
  version: 0.1.0
  contact: {}
servers:
  - url: https://api.plugkit.co
    description: Production
security: []
tags: []
paths:
  /v1/accounts/{id}/comments/{commentId}/reply:
    post:
      tags:
        - accounts
      summary: Répondre à un commentaire Instagram (instagram_business_manage_comments)
      operationId: AccountsController_replyToCommentId
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: commentId
          required: true
          in: path
          schema:
            type: string
      responses:
        '201':
          description: ''
      security:
        - api-key: []
components:
  securitySchemes:
    api-key:
      scheme: bearer
      bearerFormat: sk_...
      type: http

````